# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.FinancialInstitutionIdentificationSCT

Packages that use FinancialInstitutionIdentificationSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of FinancialInstitutionIdentificationSCT in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as FinancialInstitutionIdentificationSCT
Modifier and Type
Field
Description
`protected FinancialInstitutionIdentificationSCT`
BranchAndFinancialInstitutionIdentificationSCT.`finInstnId`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return FinancialInstitutionIdentificationSCT
Modifier and Type
Method
Description
`FinancialInstitutionIdentificationSCT`
ObjectFactory.`createFinancialInstitutionIdentificationSCT()`
Create an instance of `FinancialInstitutionIdentificationSCT`
`FinancialInstitutionIdentificationSCT`
BranchAndFinancialInstitutionIdentificationSCT.`getFinInstnId()`
Gets the value of the finInstnId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type FinancialInstitutionIdentificationSCT
Modifier and Type
Method
Description
`void`
BranchAndFinancialInstitutionIdentificationSCT.`setFinInstnId(FinancialInstitutionIdentificationSCT value)`
Sets the value of the finInstnId property.